Country:
  nz:
    Name: 'New Zealand'
    Code: 'NZ'

Station:
  station-1:
    Name: 'TEST'
    Identifier: 'abc123'

Bundle:
  master:
    Name: Master

Script:
  phptest:
    Type: php
    Name: 'test-cli-script.php'
    Filename: "tools/test-cli-script.php"

ProductGenerator:
  generator-complete:
    ID: 9999
    Active: 1
    Initialised: 1
    Country: =>Country.nz
    Bundles: =>Bundle.master
    PrimaryScript: =>Script.phptest
